package com.dbnt.faisp.fpiMgt.affairResult.mapper;

import com.dbnt.faisp.fpiMgt.affairResult.model.ResultBoard;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface ResultMapper {

  List<ResultBoard> selectResultBoardList(ResultBoard resultBoard);

  Integer selectResultBoardListCnt(ResultBoard resultBoard);
}
